@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html, body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background: url(../images/bg.png) no-repeat center center;
    background-size: cover;
}

:root {
    --color-primary: #5068A8;
    --color-secondary: #E74632;
}

main {
    height: 95vh;
    margin: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.row {
    grid-row: 1;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}

.col-1 {
    grid-column: auto / span 1;
}

.col-2 {
    grid-column: auto / span 2;
}

.col-3 {
    grid-column: auto / span 3;
}

.col-4 {
    grid-column: auto / span 4;
}

.col-5 {
    grid-column: auto / span 5;
}

.col-6 {
    grid-column: auto / span 6;
}

.col-7 {
    grid-column: auto / span 7;
}

.col-8 {
    grid-column: auto / span 8;
}

.col-9 {
    grid-column: auto / span 9;
}

.col-10 {
    grid-column: auto / span 10;
}

.col-11 {
    grid-column: auto / span 11;
}

.col-12 {
    grid-column: auto / span 12;
}

.text-center {
    text-align: center !important;
}

.btn {
    background-color: var(--color-secondary);
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16pt;
    border-radius: 5px;
    padding: 18px 32px;
    cursor: pointer;
}

.fixed-bottom {
    align-self: end;
}

.btn:hover {
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

h1 {
    font-size: 40px;
    color: #dea71d;
}

h2 {
    font-size: 32px;
    color: #dea71d;
}

.box {
    margin: 10px;
    padding: 10px;
    height: auto;
    width: 600px;
    box-shadow: 0 20px 27px 0 rgba(0, 0, 0, 0.5);
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 16px;
}

.align-center {
    align-self: center;
    justify-self: center;
}

#countdown {
    text-align: center;
    font-size: 60px;
    margin-top: 0px;
}